## haskell-non-negative 0.0.5.1

=== debian/changelog ===
haskell-non-negative (0.0.5.1-3) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Fix typo in documentation package's short description.

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Tue, 24 May 2011 16:30:41 +0100

haskell-non-negative (0.0.5.1-2) unstable; urgency=low

  * Fix maintainer e-mail address
  * Switch to 3.0 (quilt) source format 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Mar 2010 13:23:59 +0100

haskell-non-negative (0.0.5.1-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Initial release (Closes: 572367).

  [ Marco Túlio Gontijo e Silva ]
  * debian/copyright: Correct License Name.
  * debian/copyright: Include year in upstream copyright.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 05 Mar 2010 09:57:52 -0300
