## haskell-non-negative 0.1

=== debian/changelog ===
haskell-non-negative (0.1-5build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Jun 2013 23:19:19 +0100

haskell-non-negative (0.1-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:34 +0200

haskell-non-negative (0.1-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:32 +0200

haskell-non-negative (0.1-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:54 +0200

haskell-non-negative (0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 16:37:45 +0100

haskell-non-negative (0.1-1) unstable; urgency=low

  * New upstream release
  * control: Added new versioned B-D on libghc-utility-ht-dev
  * copyright: updated copyright dates for upstream and packaging

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 17 Jun 2011 09:20:11 -0430
