=== debian/control ===
Source: haskell-non-negative
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
 ghc, ghc-prof,
 libghc-utility-ht-dev (>= 0.0.1),
 libghc-utility-ht-dev (<< 0.1),
 libghc-utility-ht-prof,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof
Build-Depends-Indep: ghc-doc,
 libghc-utility-ht-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/non-negative
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-non-negative
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-non-negative

Package: libghc-non-negative-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Non-negative numbers for Haskell${haskell:ShortBlurb}
 This library provides a class for non-negative numbers, a wrapper which
 can turn any ordered numeric type into a member of that class, and a
 lazy number type for non-negative numbers (a generalization of Peano
 numbers).
 .
 ${haskell:Blurb}

Package: libghc-non-negative-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Non-negative numbers for Haskell${haskell:ShortBlurb}
 This library provides a class for non-negative numbers, a wrapper which
 can turn any ordered numeric type into a member of that class, and a
 lazy number type for non-negative numbers (a generalization of Peano
 numbers).
 .
 ${haskell:Blurb}

Package: libghc-non-negative-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Non-negative numbers for Haskell${haskell:ShortBlurb}
 This library provides a class for non-negative numbers, a wrapper which
 can turn any ordered numeric type into a member of that class, and a
 lazy number type for non-negative numbers (a generalization of Peano
 numbers).
 .
 ${haskell:Blurb}
