## haskell-non-negative 0.1.1

=== debian/changelog ===
haskell-non-negative (0.1.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 23:27:38 +0200
