=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  libghc-utility-ht-dev (>= 0.0.1),
  libghc-utility-ht-dev (<< 0.1),
  libghc-utility-ht-prof,
- libghc-quickcheck2-dev,
+ libghc-quickcheck2-dev (>= 2.1),
+ libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-prof
 Build-Depends-Indep: ghc-doc,
  libghc-utility-ht-doc
